html{	margin: 0;		padding: 0;}
body{	margin: 10px;	background: white;	font-family: georgia, sans-serif;	font-size: 82%;	text-align: center;	color: #888888;	background-color: #ffffff;	}
a:link, a:visited{	text-decoration: none;	color: #709d96;}
a:hover { text-decoration: underline; cursor:pointer; }
a:visited { color: #709d96; }
a:active, a:focus { -moz-outline-style: none; }

/* reset */
*, ul, ol, li, h2, h3, h4, hr, h5, h6, pre, form, blockquote, fieldset, input{	margin: 0;	padding: 0;}

img, img a { border: 0px; }
 p {	margin: 0 0 1em 0;	padding: 0px;}
.clear { clear: both; }
.floatleft {	float: left;	display: inline;}
.floatright{	float: right;	display: inline;}
.smallprint{	font-size: 0.8em;	color: #666666;}

#thebutton { background:url(../images/message.jpg) no-repeat right top; width:334px; margin:100px auto 10px; height:100px; padding-left:40px;}
#thebutton a { display:block; position:relative; width:96px; height:97px; -moz-transition: all 0.3s ease 0s;     -webkit-transition: all 0.3s ease 0s;  }
#thebutton a:hover img {width:106px; margin:-4px 0 0 -4px;}

#thebutton a span {display:none;}
p {width:300px; padding:10px; background:#f8f8f8; border:e7e7e7; margin:20px auto;}

